
/* Class = "NSTextFieldCell"; title = "App Review:"; ObjectID = "02T-Vv-CjJ"; */
"02T-Vv-CjJ.title" = "Recensione dell’app:";

/* Class = "NSTextFieldCell"; title = "Hold down option ⌥ on your keyboard while clicking to change this on-the-fly."; ObjectID = "0P6-Dx-aXH"; */
"0P6-Dx-aXH.title" = "Tieni premuto il tasto opzione ⌥ sulla tastiera mentre fai clic per cambiare questo al volo.";

/* Class = "NSButtonCell"; title = "Downloaded Wallpapers"; ObjectID = "1eM-tl-cmr"; */
"1eM-tl-cmr.title" = "Sfondo scaricato";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcut:"; ObjectID = "1nU-bO-baq"; */
"1nU-bO-baq.title" = "Scorciatoia da tastiera:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "https://eternalstorms.at/privacypolicy"; ObjectID = "55K-8h-kXH"; */
"55K-8h-kXH.ibExternalAccessibilityDescription" = "https://eternalstorms.at/privacypolicy";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "5Y3-uf-3Hm"; */
"5Y3-uf-3Hm.title" = "Posizionamento…";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "6qz-TW-PUM"; */
"6qz-TW-PUM.title" = "Informativa sulla privacy";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6rk-Mu-uGt"; */
"6rk-Mu-uGt.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "to cover"; ObjectID = "7eT-Qe-I6C"; */
"7eT-Qe-I6C.title" = "per coprire";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a live view of your wallpaper, allowing for dynamic and cycling wallpapers"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.ibShadowedToolTip" = "Copre il tuo desktop con una vista dal vivo del tuo sfondo, permettendo sfondi dinamici e ciclici";

/* Class = "NSMenuItem"; title = "Live"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.title" = "In tempo reale";

/* Class = "NSTextFieldCell"; title = "Hide all Desktops when the selected app is"; ObjectID = "9UB-y5-1b2"; */
"9UB-y5-1b2.title" = "Nascondi tutti i Desktop quando l’app selezionata è";

/* Class = "NSMenuItem"; title = "nowhere"; ObjectID = "B9A-I6-kxj"; */
"B9A-I6-kxj.title" = "in nessun luogo";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "BGJ-3o-3L0"; */
"BGJ-3o-3L0.title" = "Sfocatura";

/* Class = "NSTextFieldCell"; title = "The keybord shortcut always toggles all Desktops."; ObjectID = "BRR-7Q-h1M"; */
"BRR-7Q-h1M.title" = "La scorciatoia da tastiera attiva sempre tutti i desktop.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BqH-OY-s3p"; */
"BqH-OY-s3p.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically hide all Desktops when:"; ObjectID = "Czj-h5-Zho"; */
"Czj-h5-Zho.title" = "Nascondi automaticamente tutti i Desktop quando:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.label" = "Generale";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.paletteLabel" = "Generale";

/* Class = "NSButtonCell"; title = "More Downloaded Wallpapers"; ObjectID = "Euy-ty-S9C"; */
"Euy-ty-S9C.title" = "Altri sfondi scaricati";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "FDG-7g-1no"; */
"FDG-7g-1no.title" = "con";

/* Class = "NSTextFieldCell"; title = "DeskMat will hide all Desktops if one of the above is true. Desktops will automatically become visible when none of the above are true. Does not interfere with manually hidden Desktops."; ObjectID = "GVw-DQ-DFq"; */
"GVw-DQ-DFq.title" = "DeskMat nasconderà tutti i desktop se una delle condizioni sopra è vera. I desktop diventeranno automaticamente visibili quando nessuna delle condizioni sopra è vera. Non interferisce con i desktop nascosti manualmente.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Launches System Settings"; ObjectID = "HT1-oK-lQs"; */
"HT1-oK-lQs.ibExternalAccessibilityDescription" = "Avvia le Impostazioni di Sistema";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "Icq-Mk-n54"; */
"Icq-Mk-n54.title" = "Avvia DeskMat al login";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a static image of your wallpaper at the point of activation"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.ibShadowedToolTip" = "Copre il tuo desktop con un'immagine statica del tuo sfondo nel momento dell'attivazione";

/* Class = "NSMenuItem"; title = "Static"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.title" = "Statico";

/* Class = "NSTextFieldCell"; title = "Focus Modes"; ObjectID = "MPI-Sj-OMe"; */
"MPI-Sj-OMe.title" = "Modalità Focus";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Npl-ij-A0T"; */
"Npl-ij-A0T.title" = "Copri i Desktop con:";

/* Class = "NSButtonCell"; title = "Allow occasional review reminders"; ObjectID = "NuT-B6-KWp"; */
"NuT-B6-KWp.title" = "Consenti occasionali promemoria di revisione";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "PXz-yF-CFu"; */
"PXz-yF-CFu.title" = "Sfondo predefinito di macOS";

/* Class = "NSMenuItem"; title = "all desktops"; ObjectID = "Pg5-K5-5Ni"; */
"Pg5-K5-5Ni.title" = "tutti i desktop";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "Qpi-Lf-056"; */
"Qpi-Lf-056.title" = "in primo piano";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "Twe-U1-eRy"; */
"Twe-U1-eRy.title" = "nella barra dei menu";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VEe-KE-lqM"; */
"VEe-KE-lqM.title" = "Item 2";

/* Class = "NSMenuItem"; title = "thin material"; ObjectID = "VKh-yp-lSp"; */
"VKh-yp-lSp.title" = "materiale sottile";

/* Class = "NSMenuItem"; title = "thick material"; ObjectID = "Va2-EW-5oT"; */
"Va2-EW-5oT.title" = "materiale spesso";

/* Class = "NSToolbarItem"; label = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.label" = "Attivatori";

/* Class = "NSToolbarItem"; paletteLabel = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.paletteLabel" = "Attivatori";

/* Class = "NSMenuItem"; title = "just that desktop"; ObjectID = "Wce-uA-zdn"; */
"Wce-uA-zdn.title" = "solo quel desktop";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "Wpp-iY-GOG"; */
"Wpp-iY-GOG.title" = "Richiede il permesso di registrazione dello schermo affinché DeskMat possa acquisire lo sfondo attuale.";

/* Class = "NSMenuItem"; title = "light appearance"; ObjectID = "YXX-U1-rhz"; */
"YXX-U1-rhz.title" = "aspetto chiaro";

/* Class = "NSMenuItem"; title = "medium material"; ObjectID = "ZWa-YF-Wtf"; */
"ZWa-YF-Wtf.title" = "materiale medio";

/* Class = "NSToolbarItem"; label = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.label" = "Copertura";

/* Class = "NSToolbarItem"; paletteLabel = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.paletteLabel" = "Copertura";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "d1i-qX-kqi"; */
"d1i-qX-kqi.title" = "Accesso:";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "dd8-SR-uEB"; */
"dd8-SR-uEB.title" = "in esecuzione";

/* Class = "NSWindow"; title = "Window"; ObjectID = "dwE-rE-Nnb"; */
"dwE-rE-Nnb.title" = "Window";

/* Class = "NSMenuItem"; title = "system appearance"; ObjectID = "eIM-IH-uEU"; */
"eIM-IH-uEU.title" = "aspetto di sistema";

/* Class = "NSMenuItem"; title = "on the main screen"; ObjectID = "eW6-oE-1xE"; */
"eW6-oE-1xE.title" = "sullo schermo principale";

/* Class = "NSTextFieldCell"; title = "Show button"; ObjectID = "gCk-jm-BbL"; */
"gCk-jm-BbL.title" = "Mostra il pulsante";

/* Class = "NSMenuItem"; title = "on every screen"; ObjectID = "gjy-zQ-wCX"; */
"gjy-zQ-wCX.title" = "su tutti gli schermi";

/* Class = "NSTextFieldCell"; title = "using"; ObjectID = "iqQ-ko-CdK"; */
"iqQ-ko-CdK.title" = "utilizzando";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "j6p-fR-Mwo"; */
"j6p-fR-Mwo.title" = "Vai a:";

/* Class = "NSButtonCell"; title = "Default Wallpapers"; ObjectID = "jvm-VM-YgF"; */
"jvm-VM-YgF.title" = "Sfondo predefiniti";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "k1b-zy-fUh"; */
"k1b-zy-fUh.title" = "Apri le Impostazioni di Sistema";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.label" = "Aggiornamenti";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.paletteLabel" = "Aggiornamenti";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "md9-dd-1Ud"; */
"md9-dd-1Ud.title" = "Seleziona…";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "pZt-PJ-kCw"; */
"pZt-PJ-kCw.title" = "in primo piano";

/* Class = "NSTextFieldCell"; title = "DeskMat can automatically cover your Desktop in tandem with Focus modes:\nAdd it as a Focus Filter to the Focus of your choice in System Settings > Focus."; ObjectID = "peP-CL-Vvv"; */
"peP-CL-Vvv.title" = "DeskMat può coprire automaticamente il tuo desktop insieme ai modi Focus:\nAggiungilo come filtro Focus nel Focus che desideri in Impostazioni di Sistema > Focus.";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "q1h-g9-HFR"; */
"q1h-g9-HFR.ibShadowedToolTip" = "Posizionamento";

/* Class = "NSImageView"; ibShadowedToolTip = "Screen Recording permission currently not granted. You can do so in System Settings > Privacy & Security > Screen Recording."; ObjectID = "qbE-RD-Idw"; */
"qbE-RD-Idw.ibShadowedToolTip" = "Permesso di registrazione dello schermo non concesso. Puoi farlo in Impostazioni di Sistema > Privacy e Sicurezza > Registrazione dello schermo.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s1A-7v-Lgm"; */
"s1A-7v-Lgm.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Custom Image"; ObjectID = "tQD-Wv-Skm"; */
"tQD-Wv-Skm.title" = "Immagine personalizzata";

/* Class = "NSButtonCell"; title = "Solid Color"; ObjectID = "vyi-f4-NrT"; */
"vyi-f4-NrT.title" = "Colore solido";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.label" = "Cuffie per la mancia";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.paletteLabel" = "Cuffie per la mancia";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "wop-LK-jEN"; */
"wop-LK-jEN.title" = "Sfondo dei desktop";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "y8X-mT-nn0"; */
"y8X-mT-nn0.title" = "in esecuzione";

/* Class = "NSTextFieldCell"; title = "DeskMat reverts to macOS' default wallpaper if the selected wallpaper becomes invalid."; ObjectID = "yBB-XP-xaf"; */
"yBB-XP-xaf.title" = "DeskMat torna allo sfondo predefinito di macOS se lo sfondo selezionato diventa invalido.";

/* Class = "NSTextFieldCell"; title = "<App Name> is"; ObjectID = "zGc-pQ-XWT"; */
"zGc-pQ-XWT.title" = "<App Name> is";

/* Class = "NSMenuItem"; title = "dark appearance"; ObjectID = "zIZ-I6-UOi"; */
"zIZ-I6-UOi.title" = "aspetto scuro";

"AZt-WI-ZE3.title" = "Copri tutti i desktop all'avvio di DeskMat";

"lHX-Q4-0eL.title" = "Nascondi i widget sulla scrivania";

"TRx-Gh-Izf.ibShadowedToolTip" = "Deseleziona questa opzione per mantenere visibili i widget quando copri il desktop";


"GfY-6N-Knx.title" = "Copri l’intera Scrivania";
"0qI-L6-gbv.title" = "Copri tutti gli elementi e i widget sulla Scrivania";
"mNN-0L-N3J.title" = "Nascondi file e cartelle singoli";
"ub2-Zb-SH0.title" = "Nascondi file e cartelle specifici per tipo o singolarmente";
"Mfj-xh-uDu.title" = "Nota: i dischi rigidi, dischi esterni, CD, DVD, dispositivi collegati, server e widget restano visibili sulla Scrivania.\nGli elementi nascosti restano nascosti anche nel Finder durante questo periodo.";
"lU9-Xd-4Wu.title" = "Nascondi tutti i file e le cartelle, tranne:";
"g6i-lF-BrE.title" = "Mostra tutti i file e le cartelle, tranne:";
"w4v-4X-TcC.title" = "Revoca accesso alla Scrivania";
"nzm-6r-PUR.title" = "I widget sul Scrivania vengono coperti insieme ai file oppure rimangono visibili.";
"Nc6-2z-w5Q.title" = "Applica automaticamente ai nuovi elementi";
"61Y-AD-RRp.ibShadowedToolTip" = "Nascondi/mostra automaticamente gli elementi appena aggiunti sul Scrivania mentre la copertura è attiva";
